摘要:题外话:虽然微软推出了EF4,但是目前支持EF4的虚拟空间很少,即使有支持的空间,价格也非常昂贵,所以使用NH3.1是比较好的选择,并且NH3.1与EF4一样支持Linq和Lambda表达式。如果对EF4有兴趣的,可以看我之前的一篇博文“Asp.net MVC 2.0 + Unity 2.0(IoC) + EF4.0 实例:RoRoWoBlog 开源项目框架代码”需要的DLL库文件:1、从官方下载NHibernate-3.1.0.GA-bin.zip,需要用到压缩包中的DLL文件如下:NHibernate-3.1.0.GA-bin\Required_Bins\Iesi.Collections. 阅读全文
posted @ 2011-04-08 19:17 远哥 阅读(1284) 评论(0) 推荐(1) 编辑